KJS::BinaryLogicalNode Class Reference

`#include <nodes.h>`

Inherits KJS::Node.

## Public Member Functions

| BinaryLogicalNode (Node *e1, Operator o, Node *e2)
virtual void | ref ()
virtual bool | deref ()
virtual Value | evaluate (ExecState *exec) const
virtual void | streamTo (SourceStream &s) const

## Detailed Description

expr1 && expr2, expr1 || expr2

Definition at line 599 of file nodes.h.

The documentation for this class was generated from the following files:

- nodes.h
- nodes.cpp
- nodes2string.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys